site:
  name: UK Gas Plumbers
  url: https://ukgasplumbers.com
  description: >-
    Gas Safe domestic and commercial gas engineers, plumbers and HVAC
    specialists covering London and the M25. 24/7 emergency call-outs.
  language: en-GB
  country: GB
  founded: 2010

contact:
  phone: "+44 208 935 5572"
  email: info@ukgasplumbers.com
  hours: 24/7
  address:
    street: 7 Bell Yard
    locality: London
    region: Greater London
    postal_code: WC2A 2JR
    country: GB

credentials:
  gas_safe: true
  checkatrade:
    verified: true
    rating: 4.9
    reviews: 547
  public_liability_gbp: 5000000

pricing:
  domestic_per_half_hour_gbp: 60
  commercial_per_half_hour_gbp: 75
  minimum_charge_hours: 1
  booster_pump_domestic_gbp: 150
  booster_pump_commercial_gbp: 230
  vat: 20

service_areas:
  - London (all boroughs)
  - M25 corridor
  - Surrey
  - Kent
  - Essex
  - Hertfordshire
  - Berkshire
  - Buckinghamshire

services:
  domestic:
    - Boiler repair
    - Boiler service
    - Boiler installation
    - Gas leak repair
    - Landlord gas safety certificate (CP12)
    - Plumbing
    - Burst pipe repair
    - Drain unblocking
    - Underfloor heating
    - Smart thermostat installation
  commercial:
    - Commercial boiler installation
    - Commercial boiler service
    - Commercial boiler repair
    - Commercial gas safety certificate
    - CP15 / CP17 / CP42 / CP44 certificates
    - HVAC services
    - Plant room service
    - Booster pump installation
    - Catering gas engineering
    - PPM contracts

discovery:
  sitemap: https://ukgasplumbers.com/sitemap.xml
  url_inventory: https://ukgasplumbers.com/app.txt
  rss: https://ukgasplumbers.com/rss.xml
  llms_txt: https://ukgasplumbers.com/llms.txt
  humans_txt: https://ukgasplumbers.com/humans.txt
  manifest: https://ukgasplumbers.com/site.webmanifest

social:
  - https://www.checkatrade.com/trades/UKGasPlumbersLtd
  - https://www.facebook.com/ukgasplumbers
  - https://www.linkedin.com/company/uk-gas-plumbers
